/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import 'flexvideo.css';


@font-face { font-family: 'ralewaybold'; 
src: url('../fonts/raleway-bold-webfont.eot'); 
src: url('../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'), 
url('../fonts/raleway-bold-webfont.woff2') format('woff2'), 
url('../fonts/raleway-bold-webfont.woff') format('woff'), 
url('../fonts/raleway-bold-webfont.ttf') format('truetype'), 
url('../fonts/raleway-bold-webfont.svg#ralewaybold') format('svg'); 
font-weight: normal; font-style: normal;}

@font-face { font-family: 'ralewayregular'; 
src: url('../fonts/raleway-regular-webfont.eot'); 
src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'), 
url('../fonts/raleway-regular-webfont.woff2') format('woff2'), 
url('../fonts/raleway-regular-webfont.woff') format('woff'), 
url('../fonts/raleway-regular-webfont.ttf') format('truetype'), 
url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg'); 
font-weight: normal; font-style: normal;}

@font-face { font-family: 'roboto_condensedbold'; 
src: url('../fonts/robotocondensed-bold-webfont.eot'); 
src: url('../fonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'), 
url('../fonts/robotocondensed-bold-webfont.woff2') format('woff2'),  
url('../fonts/robotocondensed-bold-webfont.woff') format('woff'), 
url('../fonts/robotocondensed-bold-webfont.ttf') format('truetype'), 
url('../fonts/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg'); 
font-weight: normal; font-style: normal; }

@font-face { font-family: 'roboto_condensedregular'; 
src: url('../fonts/robotocondensed-regular-webfont.eot'); 
src: url('../fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'), 
url('../fonts/robotocondensed-regular-webfont.woff2') format('woff2'), 
url('../fonts/robotocondensed-regular-webfont.woff') format('woff'), 
url('../fonts/robotocondensed-regular-webfont.ttf') format('truetype'), 
url('../fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg'); 
font-weight: normal; font-style: normal;
}



body{ font-family: "roboto_condensedregular"; background:#DADADA;  font-size:14px; }

.page-container { border-top:3px solid #2E5A97;}

#main  { background:#fff; padding:20px; font:normal 14px/22px Roboto, "Roboto Medium", "Myriad Pro", "MS Serif", Arial; color:#666; }

#main h1,#main h2,#main h3 { font-family:Raleway, Roboto, "Roboto Black", "Roboto Condensed", "Roboto Medium", "Myriad Pro"; color:#358DBD; font-weight:bold; border-bottom:4px solid #dadada;}
#main p { margin:15px 0 10px; }



a { outline:none !important;}
a:hover { text-decoration:none;}
img.aligncenter{display:block;margin:0 auto}
.chromeframe{background:#a00;color:#faa;display:block;padding:3px 0;text-align:center}
.chromeframe a{color:#fff;text-decoration:underline}

.page-header-top-right{/*margin-top:10px*/}
.pagination{margin:0}
.pagination-center{text-align:center}
.pagination-row{margin-bottom:20px}

.required{color:red}
.row-with-vspace{margin-bottom:10px}
 
.site-main .format-aside{background:#f5f5f5}
.site-main .format-image{background:url(../images/content-post-format-image.png) left top no-repeat}
.site-main .format-link{background:url(../images/content-post-format-link.png) left top no-repeat}
.site-main .format-quote{background:url(../images/content-post-format-quote.png) left top no-repeat}
.site-main .format-video{background:url(../images/content-post-format-video.png) left top no-repeat}
.site-title{margin-bottom:0;margin-top:10px}
.site-title>a{text-decoration:none}
.site-title>div{height:auto;line-height:18px}
.site-title .site-description{color:#999;font-size:16px}
.site-title .site-title-heading,.widget_calendar #wp-calendar{margin:0}

.widget_calendar #wp-calendar #next{text-align:right}

#comments .comment-navigation{margin-bottom:0}
#comments .comment-navigation-below{margin-bottom:20px;margin-top:15px}
#comments .media-list li .media{margin-top:15px}
#comments .media-list li .media .media-body{border:1px solid #eee;padding:10px}
#comments .media-list li .media .media-body .comment-author{font-size:12px;margin-bottom:10px}
#comments .media-list ul.children{list-style:none;margin-left:2.5em}

#main-column .wp-video-shortcode,#main-column img{display:block;height:auto;max-width:100%}
#main-column .attachment .entry-content{margin-bottom:20px}
#main-column .attachment .entry-content .attachment{text-align:center}
#main-column .attachment .entry-meta{margin-bottom:20px}
#main-column .page,#main-column .post{ margin-bottom:20px;padding:10px}
#main-column .post .entry-header .entry-meta{color:#999}
#main-column .post .entry-header .entry-meta a{color:inherit}
#main-column .post .entry-header .entry-meta .posted-on .updated{display:none}
#main-column .post .entry-meta .categories-icon{cursor:default}
#main-column .post .entry-meta .comments-link a{color:#333}
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total,#main-column .post .entry-meta 

.comments-link a .comment-icon .comment-total{color:#555;font-size:12px;margin-left:5px}
#main-column .attachment .edit-post-link a,#main-column .attachment .entry-meta .edit-post-link a,#main-column .page .entry-meta .edit-post-link a,#main-column .post .entry-meta .edit-post-link a{color:#333}
#main-column .post .entry-meta .tags-icon{cursor:default}
#main-column .attachment .entry-title,#main-column .page .entry-title,#main-column .post .entry-title{margin-top:0;word-wrap:break-word}

#menu-our-products.menu { margin:0 !important; padding:0 !important; text-transform:uppercase;}
/*#menu-our-products.menu a,
#wb_tree ul li a { color:#1E1E1E; text-transform:uppercase;}*/
#menu-our-products.menu li  ul.sub-menu { margin-left:4px!important;  }
#menu-our-products.menu li a{ color:#1E1E1E; text-transform:uppercase; font-size:18px;  text-decoration:none;}
#menu-our-products.menu li a:hover {  text-decoration:none!important;}
#menu-our-products.menu li > li a,

.page-template-default .page-container #content .entry-header h1.entry-title,
.page-template-default .page-container #content #postHeading h1.entry-title,
.page-container #content .entry-header > h1.entry-title.top { margin:0; background:#2E5A97; padding:20px 25px;  font-family:"ralewayregular"; font-size:25px; border-bottom:3px solid #ccc; color:#fff; text-transform:uppercase;   }

#wb_tree ul li li a { color:#666; text-transform:none!important;  font-size:14px!important;}
#home-main-column #sidebar-left{ padding-top:10px;  }
.pageContentBlock { padding:0 10px 10px; background:#e8e8e8; }
#wb_tree ul li { margin-top:4px;}
#wb_tree ul ul li { padding-top:4px}

#sidebar-right{ border:1px solid #3D5B92; background:#376CB5; margin:0px 0px 10px;overflow:hidden; padding:10px 0px; border-radius:0px; }

#sidebar-right .widget h3.widget-title{ background:#20406A; padding:15px 0; text-align:center; color:#fff; font-family:"ralewayregular"; font-size:22px; font-weight:bold; }
#sidebar-right .widget .textwidget { padding:15px 24px;  color:#BDCFE8; font-family:Roboto, "Roboto Medium", "Myriad Pro", "MS Serif", Arial; }

#sidebar-right .widget .textwidget .form-control { background:#4E7FC3; border:1px solid #1B68A5; color:#fff;}


#sidebar-right .widget ul { padding-left:10px; list-style:none; margin:0; font-family:Roboto,"ralewayregular", "Roboto Medium", "Myriad Pro", "MS Serif", Arial; }

#sidebar-right .widget .widget-title, 
#sidebar-right .widget-title  { font-size:22px; padding-bottom:5px; margin-top:10px; margin-bottom:20px;  font-family:"ralewayregular"; color:#007BB6;}

  
#site-footer{ background:#f5f5f5; border-top:3px solid #ddd; font-size:14px; padding:10px; }
.navbar-collapse .pull-right { max-width:260px !important;}



/* ------------------ Form Styles ------------------- */

.formContainer { margin:0; padding:20px 0; list-style:none; font-family:Roboto, "Roboto Medium", "Myriad Pro", "MS Serif", Arial; font-size:14px; font-weight:normal; }
.formContainer li {  padding-top:5px; padding-bottom:5px;  list-style:none;}
.formContainer li label{ margin:0; padding:5px 0; font-family:Roboto, "Roboto Medium", "Myriad Pro", "MS Serif", Arial; font-size:14px;  font-weight:normal;}
.formContainer li span .wpcf7-form-control-wrap{ position:relative;}
.formContainer li span .wpcf7-not-valid-tip{  position:absolute; width:1700px; left:0; bottom:-15px; font-size:12px;}

.formContainer li input[type="text"],
.formContainer li textarea { background:#f7f7f7}
.autoWidth { width:auto !important; min-width:150px;}
/* ------------------ Custom Styles ------------------- */
.site-title-heading,
.site-title-heading a { margin:0; padding:0; float:left; line-height:60px; font-family:"roboto_condensedregular","Roboto Condensed", "Roboto Medium", "Roboto Light", "Roboto Thin", "Myriad Pro Cond", "Myriad Pro", Arial !important; }
.site-description { float:left; margin-top:15px; padding-top:13px; padding-bottom:13px; padding-left:15px; margin-left:15px; border-left:1px solid #ccc;}
.page-container { background:#fff; padding:0;}
.pageContentBlock { padding-top:20px;}
.site-title-heading  a{  font-size:72px; color:#007BB6;}
.site-description { font-family:"ralewayregular"; font-size:14px; color:#000;}
.page-header-top-right { padding-top:20px;}
.page-header-top-right .widget { float:right; margin-left:20px;}

.page-header-top-right #text-2 {}
.page-header-top-right #text-4 { padding-top:5px;}

.entry-content h2{ border-bottom: 1px solid #dedede; color: #007bb6; font-family: "ralewayregular";  font-size: 22px; margin-bottom: 20px; margin-top: 10px; padding-bottom: 5px;}

.navbar-nav { float:right  !important;}
.navbar { margin-bottom:0; min-height:inherit;}
.nav>li>a{padding:10px 22px; margin:0 2px;}
.navbar-default{ border:none; border-radius:0 !important;  background:none; box-shadow:none;}
.navbar-default .navbar-nav > li > a { color:#000;  font-size:16px; text-shadow:none; border-radius:5px;}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color:#fff; background:#3F78C5;}
.navbar-default .navbar-nav > .active > a { background:none; color:#fff;}
.navbar-default .navbar-nav > .active > a:hover { background:#3F78C5; color:#ccc;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {  background:#2E5A97; color:#fff;}

.site-branding{ padding:0 15px;}
.responsive-slider.flexslider { margin-bottom:0;}
.responsive-slider.flexslider .slide-title a { display:none;}


.home-content-area h1 { text-align:center; font-family:"ralewayregular"; font-size:30px; color:#990000; }

#quotes { border:1px solid #000; border-left:none; border-right:none;   padding:20px 0px 0; background:#2E5A97; color:#fff;}

#quotes blockquote {  background-image: url("../images/icon_legal_badge.png"), url("../images/icon_legal_badge.png") !important; background-position: left top, right top !important;  background-repeat: no-repeat !important; border:none; text-align:center;  padding:0;  text-align:center; font-family:"ralewayregular"; font-size:24px; color:#B6CEFB; }
#quotes blockquote h2 { font-size:46px; color:#fff; }
.site-content { margin:0;}


.sitefooter_top{ width:100%; height:20px; float:left; background:url(../images/footer_curve_bg_white.jpg) center top no-repeat #CC0033; }
.sitefooter_top_grey{ width:100%; height:20px; float:left; background:url(../images/footer_curve_bg.jpg) center top no-repeat #CC0033; }

#site-footer { padding:0; border:0; background:#2E5A97; }
.site-footer { padding:10px 0 10px;    color:#fff; }
.site-footer ul.menu  { margin:0; padding:5px 0 5px; float:left; list-style:none; }
.site-footer ul.menu li { margin:0 15px; padding:0; float:left; list-style:none; }
.site-footer ul.menu li a { color:#fff; font-size:14px;}
.site-footer ul.menu li a:hover { color:#ccc;}

.footer-right { padding-top:5px; padding-bottom:5px; padding-right:30px;}
#threeColumn { padding-top:25px; padding-bottom:25px; background:#f5f5f5;}
#threeColumn .widget  h3	{ color:#219CCB; font:bold 25px/32px Raleway, Roboto, "Roboto Black", "Roboto Condensed", "Roboto Medium", "Myriad Pro";}
#threeColumn .widget .widgetContent { border:1px solid #e2e2e2; background:#fff; border-radius:8px; box-shadow:0 0 5px #e2e2e2; padding:10px 20px 15px; min-height:412px;  }
#threeColumn .widget .widgetContent img { float:none; text-align:center; display:block; }

@media (min-width: 1100px) {
.container { width:1100px;}
}
@media (max-width: 1100px) {
.container { width:95%;}
}

@media (max-width: 940px) {
#quotes blockquote { font-size:18px; }
#quotes blockquote h2{ font-size:32px; }
}
@media (max-width: 767px) {
#threeColumn .widget .widgetContent { margin-bottom:15px; min-height:inherit; }
#threeColumn .widget .widgetContent img { float:left; }
.page-header-top-right { position:absolute; right:0%; top:0; left:0%; width:100%; display:block; z-index:1000;  }
.page-header-top-right .navbar-primary-collapse { padding-top:10px; padding-bottom:10px; background:#007bb6; border:1px solid #2e5a97;}
.page-header-top-right .navbar-primary-collapse #menu-main-menu { width:100%; float:none; display:block; margin:0; padding:0;}
.page-header-top-right .navbar-primary-collapse #menu-main-menu a { margin-bottom:5px;}
}
@media (max-width: 680px) {
#quotes blockquote { font-size:13px; }
#quotes blockquote h2{ font-size:22px; }

}
@media (max-width: 540px) {
#threeColumn .widget .widgetContent img { float:none; }
}
@media (max-width: 380px) {
.site-title>a img { width:100%;}
.page-header-top-right { padding-top:5px;}
}